[EMULATOR]
name = My Arcade Games
description = All Games
directory = C:\MAME
executable = MAME.EXE
global_options = 
pre_command = 
post_command = 
map_file = mame.map
options_before_rom = no
screen_shot_directory = C:\MAME\snap
use_rom_file = yes
rom_directory = C:\MAME\ROMS
use_extension = 
use_rom_directory = no
rom_extension = 

[OPTIONS]
punchout -r 256x448
spyhunt -r 480x480
paperboy -r 512x384
pacman -r -224x288
mspacman -r 224x288
pengo -r 224x288
pengo2 -r 224x288
pengo2u -r 224x288
pengo3u -r 224x288
pengob -r 224x288